//colors
$dark-gray: #333333;
$blue: #1c88bf;
$dark-blue: #364051;
$light-gray: #f7f7f7;
$gray: #666;

//spacing
$m-size: 1.6rem;
$l-size: 3.2rem;
$xl-size: 4.8rem;
$s-size:1.2rem;

$desktop-breakpoint: 45rem;

//font-sizes
$font-size-large: 1.8rem;